
from django.db import migrations

class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_add_invoice_to_appraisal'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='appraisal',
            name='invoice',
        ),
    ]
